Bug 983240 - The command "rhevm-setup" no longer works.
The command "rhevm-setup" no longer works.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
integration
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 15:17 EDT by Bill Sanford
Modified: 2014-04-06 23:06 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-06 23:06:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2013-07-10 15:17:27 EDT
Description of problem:
The command "rhevm-setup" no longer works after the RHEV-M install.

[root@rhevm ~]# rhevm-setup
-bash: rhevm-setup: command not found
[root@rhevm ~]# 

However, when I use engine-setup, it works.

Version-Release number of selected component (if applicable):
RHEV-M 3.3 (is4)

How reproducible:
100%

Steps to Reproduce:
1. See above.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2013-07-10 16:10:21 EDT
what's the point of opening a bug to track this when RN specify this:
"RHEVM-* is obselete temporarily until branding rpm is available, use engine-* instead"
Comment 4 Itamar Heim 2013-07-25 23:37:13 EDT
obselete temporarily - not deprecated. i don't see why docs need updates
Comment 8 Bill Sanford 2013-07-31 10:26:59 EDT
Fixed in RHEV-M 3.3 (is7)

Note You need to log in before you can comment on or make changes to this bug.